/* 
SITE CREATED FOR POPCANDY.COM
DO NOT TAKE OR ALTER ANY CODES FROM THIS WEBSITE
 */

body {
	background: #c8cdd3;
	cursor: crosshair;
}
.sf, table {
	display: none;
}
td, p, body {
	color: #000;
	font: 10pt calibri;
	font-style: italic;
	font-weight: normal;
}
.nav {
	border-bottom: 5px double #ea7c31;
	color: #5c5c90;
	font: 12pt calibri;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
	display: block;
	background: #f2f2f2;
	padding: 5px;
}
.nav:hover {
	color: #9b2f2f;
	background: #fff;
}
#text {
	top: 320px;
	left: 80px;
	width: 580px;
	height: auto;
	background: #fff;
	padding: 10px;
	text-align: justify;
	border-left: 10px solid #fff;
	border-right: 10px solid #fff;
}
#navbar {
	top: 20px;
	left: 720px;
	width: 140px;
	height: auto;
	padding: 13px;
	background: #c1c1c1;
	text-align: center;
}
#box {
	top: 0px;
	left: 80px;
	width: auto;
	height: auto;
	border-left: 10px solid #fff;
	border-right: 10px solid #fff;
}
a:link, a:active, a:visited {
	color: #9b2f2f;
	text-decoration: none;
}
a:hover {
	color: #888;
}
b {
	color: #9b2f2f;
}
i {
	color: #9b2f2f;
	border-bottom: 1px dotted #9b2f2f;
}
textarea.a {
	background: #fff;
	height: 100px;
	width: 100px;
	padding: 4px;
	font-family: gisha;
	font-size: 7pt;
	overflow: hidden;
	border: none;
	font-weight: normal;
}
.inner {
	width: 450px;
	text-align: justify;
}
h1 {
	font-family: calibri;
	font-style: italic;
	font-size: 20pt;
	color: #5c5c90;
	font-weight: normal;
	border-bottom: 4px double #ea7c31;
	text-align: center;
}